@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap');
@font-face {
    font-family: 'Elephant';
    src: url('Elephant-Regular.woff2') format('woff2'),
        url('Elephant-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
   font-weight: normal;
   color: #000 !important;
}
.navbar-brand img{
    width: 185px;
}
.navbar li {
    padding-left: 8px;
    font-size: 16px;
    font-weight: 500;

    color: #464646;
}
.nav-link {
    display: block;
    padding: 5px !important;
    color: #000;
}

.newest-homebtn a:hover{
    color: #fff;
}
.properties-btn a:hover{
    color: #fff;
}
.banner-btn a:hover{
    color: #fff;
}
.book-homebtn a:hover{
    color: #fff;
}
.read-morebtn a:hover{
    color: #fff;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #fff !important;
    text-decoration: none;
    background: #464646 !important;
}
.nav-item .nav-link{
    color: #464646 !important;
    padding: 8px 6px 7px 6px;
        margin: 5px 13px 15px 17px;
}
.dropdown-toggle:after{
       content: none !important;
}
.navbar-nav .nav-item .nav-link:after {
    content: '';
    display: block;
    width: 0%;
    margin-left: auto;
    margin-right: auto;
    border-bottom: 1px solid currentColor;
    transition: all 0.5s;
}
.navbar-nav .nav-item:hover>.nav-link:after {
    width: 100%;
}
.btnProfessional {
    color: #FBFBFB !important;
    font-size: 16px !important;
    font-weight: 500;
    text-align: center;
    padding: 5px 20px;
        margin-top: 5px;
    display: inline-block;
    border-radius: 3.6px;
    background-color: #4A4A4A;
    box-shadow: 1px 2px 4px 0 rgba(0,0,0,0.3);
}

.banner img{
    max-width: 100%;
}

.advertisment{
    padding: 30px 0;
    text-align: center;
    background-color: #f5f5f5;
}
.testimonial-slider .slick-next.slick-arrow {
    position: absolute;
    right: -50px;
    top: 35%;
    background: #b8b8b8;
    border: none;
    width: 40px;
    color: #fff;
     line-height: 30px;
    border-radius: 50px;
    border: none;
    height: 40px;
    z-index: 999;
    font-size: 25px;
}
.testimonial-slider .slick-prev.slick-arrow {
    position: absolute;
    left: -50px;
    top: 35%;
    z-index: 99;
    border: none;
    width: 40px;
    color: #fff;
    border: none;
    line-height: 30px;
    border-radius: 50px;
    height: 40px;
    background: #b8b8b8;
    font-size: 25px;
}
button:focus {
    outline: 1px dotted;
    outline: none !important;
}
.heading h2 {
    text-align: center;
    font-size: 28px;
}
.inspiring-section{
    padding: 50px 0px;
}
.inspring-container{
    max-width: 900px;
    margin: 0px auto;
}
.mrt50{
    margin-top:50px;
}
.inspiring-box img{
    max-width: 100%;
}
.inspiring-gallery{
    text-align: center;
    margin-bottom: 20px;
    position: relative;
}


.inspiring-box img {
    max-width: 100%;
    transition: 0.8s;
}
.inspiring-gallery:hover .inspiring-box img {
    transform: scale(1.1);
    border: 1px solid rgba(255,255,255,0);
    
}
.inspiring-box{
    overflow: hidden;
}


.inspiring-text h3{
    font-size: 20px;
    display: block;
    font-style: normal;
    
    margin-bottom: 0.1em;
}
.inspiring-text p{
    font-size: 16px;
    font-weight: 300;

}
.inspiring-text{
    margin:15px 0px;
}
.bg-green-light{
    padding: 50px 0px;
    background: #f2f2f2;
}


.heading p{
    text-align: center;
    color: #4d4d4d;
    font-weight: 300;

}
.store-btn{
    text-align: center;
    margin-top: 30px;
}
.store-btn a{
    color: #333;
    font-size: 14px;
    font-weight: 300;
    border: 1px solid transparent;
    padding: 8px 30px;
    background: #fff;
    border-radius: 0px;
    border-color: #c8c8c8;
}
.tool-section{
    padding: 50px 0px;
}
.tool{
    text-align: center;
    margin: 30px 0px;
}
.tool img{
    height: 55px;

}
.view{
    text-align: center;
    margin: 20px 0px;
}
.tool a{
    color: #333;
    font-size: 14px;
    font-weight: 300;
    border: 1px solid transparent;
    padding: 8px 30px;
    background: #fff;
    border-radius: 0px;
    border-color: #c8c8c8;
}
.tool h2{
   font-size: 20px;
    display: block;
    font-style: normal;
    font-weight: 600;
    margin-top: 15px;
    margin-bottom: 0.1em; 
}
.tool p{
    text-align: center;
    color: #4d4d4d;
    font-size: 14px;
    font-weight: 300;

}
.lattest-section{
   background: #f2f2f2;
    padding: 50px 0px;
}
.progect{
    position: relative;
    
   overflow: hidden;
}
.progect:hover img{
  transform: scale(1.1);
}
.progect img{
    max-width: 100%;
    transition: 0.8s;
}
.progect-text{
    max-width: 285px;
    position: absolute;
    top: 30px;
    left: 20px;
}
.progect-text{
    z-index: 999;
}
.progect-text a{
  font-size: 3.07143em;
  color: #fff;
  line-height: 30px;
}
.progect p{
     color: #fff;
    font-size: 14px;
    font-weight: 300;
}
.progect-text a:hover{
    color: #fff;
    text-decoration: none !important;
}
.mission-main{
    background:#333 ;
    
}



.mission-text{
    padding: 15px 15px 15px 0px;
}
.mission-main-2 .mission-text{
    padding: 15px 0px 15px 15px;
}
.mission-box{
    overflow: hidden;
}
.mission-box img{
    max-width: 100%;
    transition: 0.8s;
}
.mission-main-2:hover .mission-box img {
    transform: scale(1.1);
    
    
}
.mission-main:hover .mission-box img {
    transform: scale(1.1);
   
    
}
.mission-text h3{
    font-size: 16px;
    margin-top: 20px;
    color:#fff;
}
.mission-text span{
    color: #fff;
    font-size: 14px;
    font-weight: 300;
}
.mission-main{
    margin-bottom:30px;
}
.mission-main-2{
    background: #333;
}
.store-btn a:hover {
    color: #fff;
  background: #000;
  text-decoration: none !important;
}
.brand-section{
    padding: 50px 0px 30px;
    text-align: center;
}
.barnd-text{
    margin:10px 0px 20px;
}
.barnd-text p{
    color: #000;
    font-size: 14px;
    font-weight: 300;
}
.footer{
    padding:50px 0px;
    background: #1b1b1b; 
}
.footer-links ul{
    padding: 0px;
    list-style: none;
}
.footer-links h4, .footer-links h4 a{
    font-size: 14px;
    color: #fff;
}
.footer-links li a{
  font-size: 12px;
  color: #fff;
    font-weight: 300;
}
.footer hr{
    border-top: 1px solid rgba(225,255,255,.8) !important;
}
.copy p{
     font-size: 12px;
  color: #fff;
    font-weight: 300;
}
.socila-links ul{
    padding: 0px;
    list-style: none;
    text-align: center;
}
.socila-links ul li {
    display: inline;
    margin:0px 12px;
}
.social li a {
    color: #000;
}
.social li span {
    display: inline-block;
    position: relative;
    margin: 0 auto;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    width: 28px;
    height: 28px;
    font-size: 18px;
}

/*12-7-2020*/
.dropdown-menu {
    position: absolute;
    top: 75% !important;
    left: 0px !important;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #212529 !important;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 0px !important;
}
.navbar-nav .dropdown-item {
    display: block;
    width: 100%;
    padding: .50rem 0.8rem !important;
    clear: both;
    font-weight: 500;
    color: #fff;
    font-size: 16px;
    border-bottom: 1px solid #dee2e6 !important;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}
.navbar-nav .dropdown-item:last-child {
 
    border-bottom: none !important;
 
}

/*end-12-7-2020*/



/*trend-glass-12-8-2020*/

.trend_banner {
    background: linear-gradient(180deg, rgba(45, 47, 51, 0) 30.29%, #000 100%), url(../img/internal.jpg) center;
    background-position: 50% 0px !important;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 293px;
    position: relative;
}
.trend_text{
    position: absolute;
    bottom: 50px;
}
.trend_text h2 {
    font-size: 36px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
}
.trend-section{
    padding: 70px 0px;
        
}
.trend-about p {
  
    color: #4d4d4d;
    font-weight: 300;
}
.banner-slider .slick-dots button {
    border-radius: 50%;
    width: 17px;
    height: 17px;
    padding: 0px;
    margin: 0px;
    background: transparent;
    border: none;
    background: #d7d7d7;
    font-size: 0;
    box-shadow: none;
}
.banner-slider  .slick-dots .slick-active button{
    background: #000;
      border: 1px solid #d7d7d7 !important;

}
section.banner-slider.slick-dotted {
    text-align: center;
}
.banner-slider .slick-dots li{
    display: inline-block;
    margin: 10px;
}

.banner-slider .slick-dots{
    display: inline-block;
    margin: 0px auto;
    list-style: none;
    padding: 0;
    
}
.banner-slider .slick-slide img {
    display: block;
    max-width: 100%;
}
.product-box{
    margin-bottom: 10px;
    margin-bottom: 30px;
}
.product img{
    max-width: 100%;
}
.product{
    margin-bottom: 10px;
}
.mrb30{
    margin-bottom: 30px;
}
.product-heading h3{
    font-size: 16px;
}
.product-heading a{
    color: #000;
    text-decoration: none !important;
    font-size: 13px;
    font-weight: 300;
}
.bg-gray{
        background: #f5f5f5;
}
.masonry .item{
  position: relative;
}
.masonry .item-text{
  position: absolute;
  bottom: 30px;
  margin: 15px;
  left: 20px;
  background: #fff;
  padding: 15px;
  width: 85%;
}
.item-text{
    text-align: left;
}
.item-text span {
    float: right;
}
.project-banner{
    background: linear-gradient(180deg, rgba(45, 47, 51, 0) 30.29%, #000 100%), url(../img/project-banner.jpg) center;
    background-position: 50% 0px !important;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 293px;
    position: relative;
}
.masonry { /* Masonry container */
    -webkit-column-count: 2;
  -moz-column-count:2;
  column-count: 2;
  -webkit-column-gap: 1em;
  -moz-column-gap: 1em;
  column-gap: 1em;
   margin: 1.5em;
    padding: 0;
    -moz-column-gap: 1.5em;
    -webkit-column-gap: 1.5em;
    column-gap: 1.5em;
    font-size: .85em;
}
.masonry .item {
    display: inline-block;
   text-align: center;
    margin: 0 0 1.5em;
    width: 100%;
    -webkit-transition:1s ease all;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
   
}
.masonry .item img{max-width:100%;
    height: auto;
}
.item-text a{
     color: #000;
    text-decoration: none !important;
    font-size: 13px;
    font-weight: 300;
}
.item-text a:hover {
	color: #000;
}
.ui-widget {
	font-family: inherit !important;
}
.banner-section{
    max-width: 1280px;
        margin: 25px auto 5px;
}
.banner-text h2 {
    /*font-family: 'Elephant';*/
    font-size: 32px;
    text-transform:uppercase;
    font-weight: 600;
}
.banner-text p{
    font-size: 22px;
    font-weight:300;
    color:#4d4d4d;
	text-transform:uppercase;
}
/*end-trend-glass-12-8-2020*/

/*1-06-2021*/

.appointment-section{
    background: url(../img/appointment.jpg) no-repeat;
    background-size: cover;
    padding: 80px 0px 50px;
    
}
.appointment-section h2{
    font-size: 40px;
    font-weight: 600;
    color: #fff;
    text-align: center;
}
.appointment-section p{
    font-size: 16px;
    color: #fff;
    text-align: center;
}
.mb-15 {
    margin-bottom: 15px !important;
}
.appointment-from{
    max-width: 1000px;
    margin:30px auto;
}
.appointment-from label{
    font-size: 14px;
    font-weight: 600;
    margin-bottom:5px;
    color: #fff;
}
.appointment-from .single-input input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"] {
    width: 100%;
    height: 50px;
    padding: 3px 20px;
    color: #696969;
    border: 2px solid #e9ebf3 !important;
    background: #fff;
    border-radius: 4px;
    outline: 0;
   
}
.appointment-from .single-input select.select-box {
    width: 100%;
    height: 50px;
    padding: 3px 20px;
    color: #696969;
    -webkit-border: 2px solid #e9ebf3 !important;
    
    border-radius: 4px;
    -webkit-border-radius: 4px;
    width: 100%;
    padding: 7px;
   border: 2px solid #e9ebf3 !important;
    background: #fff;
}
input#datepicker {
    height: 50px;
    border: 2px solid #e9ebf3 !important;
}
.gj-datepicker-bootstrap [role=right-icon] button {
    width: 38px;
    position: relative;
    background: #fff;
    border: 1px solid #ced4da;
}
.gj-datepicker-bootstrap [role=right-icon] button .gj-icon, .gj-datepicker-bootstrap [role=right-icon] button .material-icons {
    position: absolute;
    font-size: 21px;
    top: 15px !important;
    left: 9px;
}
.appointment-from .store-btn a {
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    border: 1px solid transparent;
    padding: 8px 30px;
    background: #000;
    border-radius: 0px;
    border-color: #c8c8c8;
}
/*end-1-06-2021*/


/*1-08-2021*/
.afflities-section{
    background: #F4F4F4;
    padding: 50px 0px;
    margin: 50px 0px;
}
.logo-box{
    margin-bottom: 30px;
}
.logo-box img{
    max-width: 100%;
}
.appointment-from #datepicker {
	width: 90%;
}
.wpcf7-response-output {
	color: #fff;
}
.store-btn input {
	background: #000;
	color: #fff;
	border-radius: 50px;
	padding: 8px 12px;
	border: 1px solid #fff;
}
.page-id-27 .banner-text {
	text-align: center;
	margin-top: 20px;
}
.page-id-27 .banner-section img {
	width: 100%;
}
.page-id-27 .banner-section {
	margin-left: 0px;
	margin-right: 0px !important;
	max-width: 100%;
	margin-top:0px;
}
.page-id-27 .banner-section .col-md-12.order-1.order-md-12 {
	padding-left: 0px;
	padding-right: 0px;
}
/*end-08-2021*/
.falinkedin span{
    background-color:#0077B0;
}
.fainstagram span{
    background-color:#C12F7B;
}

.fapinterest span{
    background-color:#B7081B;
}

.fafacebook span{
    background-color:#3A5794;
}
.fafacebook span i.fa,
.falinkedin span i.fa,
.fainstagram span i.fa,
.fapinterest span i.fa{
    color:#F7F7F7;
}
.contact-button, .ui-dialog .ui-dialog-buttonpane button {
    border-radius: 0 !important;
}
.createdbynature {
	font-size: 22px;
	font-weight: 300 !important;
	color: #4d4d4d;
	text-transform: uppercase;
	margin-top: 5px;
}
 